body {
-webkit-font-smoothing: antialiased;
}

i.ba-icons.ba-icon-close.ba-overlay-section-close {
  font-size: 120px;
}

i.ba-icons.ba-icon-close.ba-overlay-section-close:hover {
  rotate: 90deg;
}

@media (max-width: 1280px) {
	.body {
	    overflow: hidden;
	}
}
.ba-live-search-results {
   background-color: #000;
}

@media (max-width: 1024px){
	.ba-item-fields-filter .ba-fields-filter-wrapper {
		height: auto !important;
	}

	.open-responsive-filters {
	    display: none !important;
	}
}
.intro-post-category:before {
	display: none;
}
.ba-field-content p {
   color: inherit;
   background-image:  inherit;
   font-family:  inherit;
   font-size: inherit;
   font-style:  inherit;
   font-weight:  inherit;
   letter-spacing:  inherit;
   line-height:  inherit;
   text-decoration:  inherit;
   text-align:  inherit;
   text-transform:  inherit;
}
.ba-field-container select:not([multiple]){
   -webkit-appearance: none;
}

.account .body {
   margin-top: 200px;
}

.ba-account-md-modal-wrapper, .ba-account-order-details-wrapper,
.ba-checkout-authentication-wrapper > div,
.body .ba-checkout-authentication-backdrop,
.ba-store-wishlist.ba-container:not(.ba-overlay-section),
.ba-store-cart.ba-container:not(.ba-overlay-section) {
   background-color: #000;
}
  
.ba-account-order-details .ba-account-order-customer-info,
.ba-account-order-header-wrapper .ba-account-order-header:first-child,
.ba-account-thead,
#ba-my-account-orders .ba-account-tr:hover {
   background: #000 !important;
}
.footer .ba-categories-wrapper.ba-classic-layout {
   margin: 0 !important
}

.blog-post-submission-form-options-group[data-field-type="textarea"] a.cke_button,
.blog-post-submission-form-options-group[data-field-type="textarea"] a.cke_combo_button {
   background-color: #cecece !important;
}
.blog-post-submission-form-options-group[data-field-type="textarea"] a.cke_combo_button.cke_button_on,
.blog-post-submission-form-options-group[data-field-type="textarea"] a.cke_button.cke_button_on,
.blog-post-submission-form-options-group[data-field-type="textarea"] a.cke_combo_button:hover,
.blog-post-submission-form-options-group[data-field-type="textarea"] a.cke_button:hover {
   background-color: rgb(168 168 168 / 64%) !important;
}

.com_gridbox .cke_combopanel {
   background-color: #333;
}
.event-calendar-events-list.ba-list-layout,
.event-calendar-events-list {
   z-index: 99999999!important;
}
@media (max-width: 1280px) {
   .event-calendar-events-list > i {
       font-size: 36px !important;
       z-index: 10 !important;
   }
}
.ba-item-fields-filter .ba-fields-filter-wrapper:not(.horizontal-filter-bar) .ba-field-filter {
   margin-right: 10px;
}

.ba-item-fields-filter .ba-field-filter-input-wrapper.filter-right-currency input {
   background: #000000;
   color: #fff;
}